Subject: Re: slaters

From: Mike Mattys <[email-masked]>
Date: Thu, 26 Feb 1998 09:49:09 +0930

I'm not quit back yet, Vic. Still in Alice Springs till August. I still
keep track of what's going on through Email. This is a town that really
needs permaculture. Nobody grows anythinng here. It's hot, dry and dusty
and I can't find anybody who is interested in improving things.

Regards
Mike Mattys

Victor Guest wrote:

> Welcome back Mike.
> Love to hear about some of your travels
>
> >I use paper cups with the bottom cut off over the seedlings and
> buried
> >2cm into the ground. This worked well in my Perth backyard where the
> >slaters are endemic.
> >Mike Mattys
>
> Regards,
>           Vic
> --
> Victor Guest   V.G.Guest                       Perth, Western
> Australia
> [email-masked]                 1 Annato Street Greenwood
> 6024
>                 ----: Sustainable Agriculture :----   Tel. (09)
> 2464674
> --: The Land Management Society & The Permaculture Association:---
>               --:http://www.eepo.com.au/permacul.html:-
>           -----: Men Of The Trees, Holistic Management :------
>        ------: Revaluation Co-Counseling Landmark Education:------
>                 -----: AAEE  and Greenteach :-----
>                  http://www.eepo.com.au/~victor/
>    http://www.cowan.edu.au/~paustin/ipc6 for the proceedings of the
>                Permaculture Convergence on line